
[Layer4]

File=flare

InitCommand=
#blend,add

OnCommand=y,SCREEN_CENTER_Y+205;x,SCREEN_LEFT-64;RotationZ,0;Linear,1;x,SCREEN_RIGHT+64;RotationZ,+360;

[Layer5]

File=flare

InitCommand=
#blend,add

OnCommand=y,SCREEN_CENTER_Y-205;x,SCREEN_LEFT-64;RotationZ,0;Linear,1;x,SCREEN_RIGHT+64;RotationZ,+360;
